Web Slider 'slide' Parameter SQL Injection Vulnerability

Bugtraq ID: 29296
Class: Input Validation Error
CVE: CVE-2008-2422
Remote: Yes
Local: No
Published: May 20 2008 12:00AM
Updated: Apr 16 2015 06:00PM
Credit: fahn zichler <fahn@bsdmail.com>
Vulnerable: Web Slider Web Slider 0.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus